<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8" />
    <title>Basket_Player</title>
</head>
<body>
    <h1>{{ title }}</h1>
       
    <li>{{player.name}}</li>     

    <table style="width:100%" border="1">
      
      {% for team in teams %}
        <td>{{team.name}}</td>
        <tr>
        <th>Jugadores</th>
      </tr>
        {% for player in players %}
          <tr>
            {% if team == player.team %}
              <td>{{player.name}}</td>
         </tr>
         {% endif %}
        {% endfor %}
      {% endfor %}
    </table>    
    

    </body>
</html>

